
// vue.config.js
module.exports = {
    chainWebpack: config => {
        config
            .plugin('html')
            .tap(args => {
                args[0].title= '基于MindSpore的多模态股票价格预测系统'
                return args
            })
    }
}
